Subject: Ticket Assigned - Feedback or suggestions
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 15 May 2021 12:20:14 +0000

Hi Hemyar nasser,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Good evening!

My name is Warren Martin and I am an influencer on TikTok and Instagram. 
My TikTok: https://www.tiktok.com/@warrenmartinn?is_copy_url=1&is_from_webapp=v1&lang=en

My Instagram: https://www.instagram.com/warrenmartinn/

I am a loyal customer of splash fashion, since numerous years! I especially love the new clothing that was just released in stores.  
I saw your advertisement on TikTok and noticed it received subpar engagement. I was wondering whether there any current opportunities where Splash fashions can collaborate with me, for a TikTok video, and a few posts on Instagram. I have 21300 followers on TikTok and my collaborations with brands boost their engagement quite a lot! I did a collaboration with Lock&Stockgarnering  30,000 views and with a fashion brand called Troublesome gear garnering 15,000 views. They’re business also flourished after my collaborations with them. 

My followers would love to see me collaborate with a fashion brand as massive as Splash fashion! Please consider this request, as it would provide mutual benefits for both parties!

Thank you very much! 

Warren Martin. 

Contact me: 971-564569347
Email: [email-masked] https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2581901